/* HEADER */

/* HEADER */
header#header{
	background-color: #002E66;
	padding:0;
	width: 100%;
	z-index: 99999;
	position: fixed;
	height: 70px;
	color: #fff;
}
.headerBlock {
	padding: 12px;
	display: inline-block;
}
.headerLabel {
	text-transform: uppercase;
	font-size: 11px;
    font-family: "arial",sans-serif;
    font-weight: bold;
    margin-right: 12px;
    margin-top: 10px;
}

.headLogo{
	float: right;
	height: 100%;
	/*border-left: 1px solid rgba(255,255,255,0.2);*/
	padding-left: 20px;
	padding-right: 60px;
}

.headLogo a {
	display: block;
	height: 100%;
}

.headLogo img{
	display: block;
	height:100%;
	width: 100%;
}



.headerNav {
	border-right: 1px solid rgba(0,0,0,0.2);
	float: left;
	padding:0;
}

/* ALWAYS A "MOBILE MENU" FOR THIS SITE*/
/* NAV */

	body {
		overflow-x: hidden;
	}
	.menu-open-overlay {
		display: none;
		background-color: rgba(0,0,0,0.7);
		position: fixed;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 10000;
	}
	body.body-menu-open {
		overflow: hidden;
	}
	#bodyContent, footer#footer {		
		transition: -webkit-transform .2s;
		transition: transform .2s;
		transition: transform .2s, -webkit-transform .2s;

		transition: margin .2s;
	}
	body.body-menu-open #bodyContent {
		-webkit-overflow-scrolling: auto !important;
		width: 100%;
		/*-webkit-transform: translate(400px, 0);
		        transform: translate(400px, 0);*/
		margin-left: 400px;
	}
	
	body.body-menu-open #footer {
		-webkit-overflow-scrolling: auto !important;
		/*position:fixed;*/
		width: 100%;
	}

	nav.navMenu .menu-mainmenu-container{
		width:100%;
		margin-top:0; /* height of mobile header */
		z-index: 9999;
	}

	nav.navMenu ul{
		padding:0;
		position: fixed;
		left:-400px;
		top: 70px;
		height: 100%;
		width: 100%;
		max-width: 400px;
		margin: 0px;
		background-color: #FFF; /* set colour */
		z-index: 9999;
	}
	nav.navMenu li{
		float: none;
		display: block;
		border-bottom: 1px solid #DDD; /* set colour */
		padding:0 !important;
		margin:0;
	 transition: background-color 0.3s ease-in;
	}
	nav.navMenu li:hover {
		background-color:#002E66;
	}
	nav.navMenu li:hover a:link, nav.navMenu li:hover a:visited {
		color: #FFF;
	}
	nav.navMenu li:first-of-type{
		border-top: 1px solid #DDD;	 /* set colour */	
	}
	nav.navMenu li a{
		padding:15px 20px !important;
	}
	nav.navMenu li.mobileOnly{
		display: block;
	}
	nav.navMenu .mobile-menu-reveal{
		display: block;
	}

	nav.navMenu li.menu-item-last{
		padding-right:auto;
	}

	nav.navMenu .current-menu-item a:link, nav.navMenu .current-menu-item a:visited{
		
	}    
	nav.navMenu li.menu-item-last {
        padding-right: auto
    }
    .mobile-menu-reveal {
		width: 144px;
	    cursor: pointer;
	    padding: 24px;
	    transition: padding-left .25s ease-out,
        					padding-right .25s ease-out,
	            			width .25s ease-out;
    }

    .mobile-menu-reveal .navcross-txt {
	    display: block;
	    color: #FFF;
	    text-transform: uppercase;
	    font-size: 18px;
	    font-family: "arial",sans-serif;
	    font-weight: normal;
	    float: right;
	    padding-top: 2px;
    }
    .navcross-con {
        width: 28px;
        margin-top: -2px;
        border-radius: 1px;
        height: 24px;
        display: block;
        float: left;
        transition: all .5s ease;
    }
    .navcross-middle {
        margin: 0 auto
    }
    .navcross-bar {
        transition: all .5s ease;
        display: block;
        height: 3px;
        width: 25px;
        margin: 4px auto;
        background-color: #FFF
    }
	/* translate navcross-bar height + margin */
    .close-button .navcross-con .navcross-top {
        -webkit-transform: translateY(7px) rotateZ(45deg);
        transform: translateY(7px) rotateZ(45deg)
    }
    .close-button .navcross-con .navcross-bottom {
        -webkit-transform: translateY(-7px) rotateZ(-45deg);
        transform: translateY(-7px) rotateZ(-45deg)
    }
    .close-button .navcross-con .navcross-middle {
        width: 0
    }
    .open-button:hover .navcross-top {
        margin-top: 0
    }
    .open-button:hover .navcross-bottom,
    .open-button:hover .navcross-middle {
        margin-top: 6px
    }


	nav.navMenu li {
		list-style:none;
		display: block;
		float:left;
		padding-right:20px;
		width: 100%;
	}

	nav.navMenu li.menu-item-last{
		padding-right:0px;
	}

	nav.navMenu li a:link, nav.navMenu li a:visited{	
		color: #000000;
	    display: block;
	    font-size: 20px;
		line-height:120%;
	    text-decoration: none;
		 transition: color 0.3s ease-in;
	}


/* FOOTER */
	#wrapper{
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin-bottom:-250px; /* FIXED HEIGHT OF THE FOOTER */
	}

	#footerPush{
		clear: both;
		height: 250px; /* FIXED HEIGHT OF THE FOOTER */
	}

	footer#footer{
		width:100%;
		display:block;
		height:250px;  /* FIXED HEIGHT OF THE FOOTER */
		background-color: #FFF;
		position: relative;
		z-index: 5;
	}

	footer#footer .sectionTitle {
		/*color: #F68B1F;*/
	}
	footer#footer a:link, footer#footer a:visited {
		color: #FFF;
	}
	footer#footer a:hover, footer#footer a:active {
		color: #AAA;
	}

	.footerBase {
		background-color:#041C38;
		padding: 40px 0 60px;
		background-size: cover;
		background-repeat: repeat-x;
		background-position: center bottom;
	}

	.vicGovLogoFooter {
	    position: absolute;
	    right: 0;
	    top: 20px;
	    width: 105px;
	}
	.vicGovLogoFooter img {
		max-width: 100%;
	}


/* FOOTER MENU */
	nav.footerMenu{
		clear:both;
		margin-top: 25px;
		padding-top: 20px;
		position: relative;
		border-top: 2px solid #fff;
	}

	nav.footerMenu li {
		list-style:none;
		display: inline-block;
		padding: 0 12px;
		color: #FFF;
		font-size: 14px;
		position: relative;
	}
	nav.footerMenu li::after {
		content: "|";
		display: block;
		position: absolute;
		right: -3px;
		top: 0;
	}

	nav.footerMenu li:first-child{
		padding-left:0px;
	}
	nav.footerMenu li:last-child{
		padding-right:0px;
	}
	nav.footerMenu li:last-child::after {
		display: none;
	}

	nav.footerMenu li a:link, nav.footerMenu li a:visited{	
		color: #AAA;
	    /*display: block;*/
	    font-size: 14px;
		line-height:160%;
	    text-decoration: none;
	    transition: border 0.3s ease-in;
	    border-bottom: 1px solid transparent;
	}

	nav.footerMenu li a:hover, nav.footerMenu li a:active{
		border-bottom: 1px solid #AAA;
	}	

	nav.footerMenu .current-menu-item a:link, nav.footerMenu .current-menu-item a:visited{
		/*color:#DDD;*/
	}

	.footerMenuSubheader {
		font-size: 24px;
		margin: 0 0 30px;
		padding: 0;
		color: #fff;
	}

/* FOOTER SIGNUP FORM */
	.footerSignup {
		background-color: #041c38;
		position: relative;
		color: #FFF;
		padding: 70px 0;
		font-size: 14px;
	}
	.footerSignup .gform_wrapper h3.gform_title {
		color:#FFF;
		text-align: center;
		font-size:28px;
	}
	.footerSignup .gform_description {
		text-align: center;
		font-size: 18px;
		line-height: 120%;
		display:inline-block;
		max-width: 480px;
	}
	.footerSignup p, .footerSignup p a:link, .footerSignup p a:visited {
		color: #FFF;
		font-size: 14px;
	}
	.footerSignup .gform_wrapper form {
		text-align: center;
	}
	.footerSignup .gform_body {
		max-width: 536px;
		text-align: center;
		margin: 0 auto;
	}
	.footerSignup .gform_footer {
		max-width: 536px;
	}
	.footerSignup .gform_fields {
		display: inline-block;
	}
	.footerSignup .gform_fields li.gfield label {
	    font-size: 14px;
	}
	.footerSignup .gform_footer {
		text-align: center;
	}
	.footerSignup .footerTitle {
		padding-bottom: 0;
	}

	.footerSignup .gform_body .gform_fields li.gfield input {
		background-color: #fff;
		color: #002E66;
		border-radius: 2px;
	}
	.footerSignup .gform_footer button, .footerSignup .gform_footer input[type="submit"] {
		-webkit-appearance: none;
		appearance: none;
		border: 2px solid white;
		background-color: transparent !important;
		color: white !important;
		font-size: 16px !important;
		border-radius: 2px !important;
		transition: background-color .3s ease-out,
					color .3s ease-out;
	}
	.footerSignup .gform_footer button:hover, .footerSignup .gform_footer input[type="submit"]:hover {
		background-color: white !important;
		color: #002E66 !important;
	}
	.footerSignup .contentInner {
		z-index: 1;
	}

	footer#footer .footerSignup a:link, footer#footer .footerSignup a:visited {
		color: #FFF;
	}
	footer#footer .footerSignup a:hover {
		color: #ccc;
	}

	.footerSignup .icon-envelope {
		display: block;
		margin: 0 auto 30px;
		width: 63px;
	}

	.footerMenuCol{
		/* 12 column grid layout */
		width: calc(25% - 8.33%);
		margin-right: 8.33%;

		/* 15px gutter *
		width: calc(25% - 15px);
		margin-right: 15px;
		*/
		float:left;
	}

	.footerMenuCol img {
	    color: white;
	    font-family: arial;
	    font-size: 24px;
	    line-height: 110%;
	}

	.footerMenuCol .bvLogo {
		width: 66%;
		display: inline-block;
	}

	.footerMenuColumn li a:link, .footerMenuColumn li a:visited{	
		color: #FFF;
	    display: inline-block;
	    font-size: 24px;
		line-height:130%;
	    text-decoration: none;
	    margin-bottom: 10px;
	}

	.footerMenuColumn li a:hover, .footerMenuColumn li a:active{
		color:#041C38;
	}

	.footerMenuColumn li{
		padding-bottom:15px;
	}

	.footerMenuColumn li ul li a:link, .footerMenuColumn li ul li a:visited{	
	    font-size:16px;
	    margin-bottom: 15px;
	}

	.footerMenuColumn li ul li{
		padding-bottom:0px;
	}

	.footerMenuColumn li ul.sub-menu{
		padding:2px 0 0;
	}

	.socialOuter{
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;

	    flex-flow: row wrap;
	    justify-content: space-between;
	    width: 170px;
	    align-items: center;
	    margin: 0 auto 24px;
	}

	.footerSocialIcon svg path, .footerSocialIcon svg circle{
		fill: #DDD;
		transition: all 0.3s ease-in;
	}

	.footerSocialIcon:hover svg path, .footerSocialIcon:hover svg circle{
		fill: #041C38;
		cursor: pointer;
	}

	.socialOuterHub .footerSocialIcon{
	    margin-right: 20px;
	    margin-bottom: 15px;
	    display: inline-block;
	    transition: opacity 0.3s ease-out;
	    max-width: 30px;
	}
	.socialOuterHub .footerSocialIcon:last-child {
		margin-right: 0;
	}

	.socialOuterHub .footerSocialIcon:hover{
		opacity: 0.7;
	}

	.socialOuterHub .footerSocialIcon img{
		width:100%;
		height:18px
	}


@media all and (max-width: 1024px) {
	.footerInner .contentInner {
		width: calc(100% - 50px);
	}
	.jssocials-share-logo {
		font-size: 22px !important;
	}
}
@media all and (max-width: 744px) {
	.jssocials-share-logo {
		font-size: 32px !important;
	}
}
@media all and (max-width: 1023px) {
	.footerMenuCol {
		width: calc(25%);
		margin-right: 12%;
	}
	.footerMenuCol.footerMenuColSocials {
		margin-right: 0;
	}

	.footerMenuCol .bvLogo {
		text-align: center;
		margin-bottom: 35px;
		width: 100%;
	}
	.footerMenuCol .bvLogo img {
		max-width: 215px;
	}
	.footerMenuCol:first-child {
		width: 100%;
		margin: 0;
	}
}

@media all and (max-width: 770px) {
  .footerMenu {
    text-align: center;
  }

  .footerBase {
  	padding-bottom: 40px;
  }
  .footerBase .vicGovLogoFooter {
      position: relative;
      left: 50%;
      width: 100px;
      top: 0;
      margin: 0 0 30px -50px;
  }
  nav.footerMenu li:first-child {
    display: block;
    border: 0;
    padding: 0;
  }
  nav.footerMenu li:first-child::after {
    display: none;
  }

  .tipsHeaderImage, .singlePageTitle {
    margin-top: 18px;
  }

  nav.footerMenu li:last-child{
    padding-right: 12px;
  }
  nav.footerMenu {
  	padding-top: 35px;
  }

}


/* Footer menu - make sure you update mobileBreakpoint in scripts.js */
@media all and (max-width: 640px) {
  .footerMenuCol {
    width: 100%;
    margin: 0;
  }
  .footerMenuColumn li a:link, .footerMenuColumn li a:visited {
    font-size: 22px;
  }
  .footerMenuColumn > li.menu-item {
    border-top: 1px solid #fff;
    padding-top: 15px;
  }
  .footerMenuColSocials {
    text-align: center;
    border-top: 1px solid #FFF;
    padding-top: 15px;
  }

  .footerMenuSubheader {
    margin-bottom: 15px;
  }
  .footerMenuColSocials {
    padding-top: 20px;
  }
  .footerMenuCol li a:link, .footerMenuCol li a:visited {
    margin-bottom: 0;
  }
  .footerMenuCol .sub-menu {
    margin-top: 35px;
  }

  .footerMenuCol li.menu-item-has-children > a:link, .footerMenuCol li.menu-item-has-children > a:visited {
    display: block;
    position: relative;
  }
  .footerMenuCol li.menu-item-has-children > a::after {
    position: absolute;
    right: 0;
    top: calc(50% - 7px);
    content: '';
    display: block;
    height: 14px;
    width: 14px;
    color: white;
    background-image: url('../images/chevron-down-solid.svg');
    background-size: contain;
    background-repeat: no-repeat;
  }
  .footerMenuCol li.menu-item-has-children.menu-item-open > a::after {
    background-image: url('../images/chevron-up-solid.svg');
  }
  .footerMenuCol .sub-menu {
    margin-bottom: 0;
  }

  .footerSignup {
    padding-bottom: 40px;
  }

  .footerBase {
    background-image: none !important;
  }

}


/* EMERGENCY NOTIFICATION */
.sitewideAlertPopup{
	display: none;width: calc(100% - 24px);
	max-width: 600px;
	top: 20vh;
	transform: translateX(-50%);
	margin-left: 50%;
	position: absolute;
	background-color: #ffffff;
	font-size: 16px;
	box-shadow: 0px 0px 8px 2px rgba(57, 57, 57, 0.6);
	z-index: 99999
}	
.sitewideAlertPopupInner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: proxima-nova,serif;
	padding: 36px
}
.alertPopupContent {
	padding: 12px 24px;
	text-align: center
}
.sitewideAlertPopupCloseBtn {
	margin-left:auto
}
.popupImage {
	max-width: 60px;
}

@media all and (max-width: 600px) {
	.sitewideAlertPopupInner {
		text-align: center;
		display: block;
		padding: 24px 12px;
	}
}
@media all and (max-width: 500px) {
	.sitewideAlertPopup p {
		font-size: 14px !important;
	}
}